# Penta Server

## V8 Locations

Steinemann: [chpm002](files//chpm002/BELEGE)

## V9 Locations

STCH: [CHERP011](files://cherp011\stch_ful\share\report\forms)								
STMY: [CHERP011](files://cherp011\stmy_ful\share\report\forms)								
SDPE: [CHERP011](files://cherp011\sdpe_ful\share\report\forms)								

# Belegnummern und deren Zugehörigkeit

| NR | Name                                    |    Reportname DE    |     Reportname GB     |
|:--:|:----------------------------------------|:-------------------:|:---------------------:|
| 1  | Angebot                                 |    stg_pkbd_ab_d    |    stg_pkbd_ab_gb     |
| 2  | Auftragsbestätigung                     |    stg_pkbd_ab_d    |    stg_pkbd_ab_gb     |
| 2  | Rüstschein                              |   stg_lbew_bew_d    |    stg_lbew_bew_gb    |
| 3  | Bestellung                              |    stg_pbdr_be_d    |    stg_pbdr_be_gb     |
| 4  | Rechnung [Ausgangsrechnung]             |    stg_pkbd_ar_d    |    stg_pkbd_ar_gb     |
| 7  | Versandanweisung [Rüstschein]           |    stg_pkbd_va_d    |          ---          |
| 8  | Storno Ausgangsrechnung                 |    stg_pkbd_ar_d    |    stg_pkbd_ar_gb     |
| 11 | Anzahlungsrechnung                      |  stg_pkbd_ar_d.AA   | stg_pkbd_ar_gb.AA.rpt |
| 14 | Fertigungskarte                         |   stg_pfak_karte    |    stg_pfak_karte     |
| 20 | Kundenauftrag                           |    stg_pkbd_ka_d    |          ---          |
| 21 | Angebot (Proforma Rechnung)             |    stg_pkbd_ab_d    |    stg_pkbd_ab_gb     |
| 23 | Auftragsbestätigung                     |    stg_pkbd_ab_d    |    stg_pkbd_ab_gb     |
| 24 | Auftragsbestätigung (KUNDENAUFTRAG ETL) |    stg_pkbd_ra_d    |          ---          |
| 54 | Schlussrechnung Maschinen (UBS)         |   stg_pkbd_arm_d    |    stg_pkbd_arm_gb    |
| 55 | Gutschrift Maschinen (UBS)              |   stg_pkbd_arm_d    |    stg_pkbd_arm_gb    |
| 56 | Schlussrechnung Maschinen (BTV)         | stg_pkbd_arm_btv_d  |  stg_pkbd_arm_btv_gb  |
| 58 | Storno Rechnung Maschinen (UBS)         |   stg_pkbd_arm_d    |    stg_pkbd_arm_gb    |
| 59 | Storno Gutschrift Maschinen (UBS)       |   stg_pkbd_arm_d    |    stg_pkbd_arm_gb    |
| 61 | Anzahlung Rechnung Maschinen (UBS)      |   stg_pkbd_arm_d    |    stg_pkbd_arm_gb    |
| 62 | Storno Anzahlung Maschinen (UBS)        |   stg_pkbd_arm_d    |    stg_pkbd_arm_gb    |
| 63 | Anzahlung Rechnung Maschinen (BTV)      | stg_pkbd_arm_btv_d  |  stg_pkbd_arm_btv_gb  |
| 72 | Auftragsbestätigung [NETTO-AB]          | netto_stg_pkbd_ab_d | netto_stg_pkbd_ab_gb  |
| 74 | Netto Rechnung                          | netto_stg_pkbd_ar_d | netto_stg_pkbd_ar_gb  |
|    |                                         |                     |                       |

# Fixes


## UST FIX

1.  Erstellen des Commands
    `select 'K' "ZUORDNUNG K"`

    > ![a](img/ustfix_Command.jpg)

4. Verknüpfen von puid
    >

3.  PKRK mit PUID verknüpfen
    > pkvk.RECHNUNGS_ADRESS_FOLGE_NR  - FOLGE_NR
    > pkvk.RECHNUNGS_ADRESS_NR        - NUMMER
    > command.ZUORDNUNG_K             - puid.ZUORDNUNG
    > ![a](img/ustfix_PKRK-PUID.jpg)
    > ![a](img/ustfix_Command-PUID.jpg)
